<template>
    <div class="over-list bg-night-light br10">
        <template v-for="item in list" :key="item.list">
            <router-link :to="item.route" class="item-case centered txt-full-white hover-prime-light br10">
                {{ item.name }}
            </router-link>
        </template>
    </div>
</template>

<script setup lang="ts">
import langStore from '../store/langStore';

const { isLang } = langStore;
const list = [
    {id: 1, name: isLang.value.home.head.cont1, route: '/nos-videos/4t6htU4t8d484se8h484L'},
    {id: 2, name: isLang.value.home.head.cont2, route: '/nos-photos/tous'},
]
</script>

<style scoped>
.over-list {
    margin: 0;
    position: absolute;
    top: 64px;
    width: 150px;
    box-shadow: 2px 2px 5px #2525257e;
}
.item-case {
    margin: 0;
    width: 100%;
    height: 40px;
    cursor: pointer
}
@media (max-width: 1023px) {
    .over-list {
    margin: 0;
    position: absolute;
    top: 64px;
    right: -12px;
    width: 150px;
}
}
</style>